# This file contains a list of hostnames or IP addresses (one per line)
# of remote hosts, that are allowed to connect and to control the local
# BOINC core client via GUI RPCs.
# Lines beginning with a # or a ; are treated like comments and will be
# ignored.
#
# {{ ansible_managed }}
#
#host.example.com
#192.168.0.180
{% for ip in boinc_remote_host_ips %}
{{ ip }}
{% endfor %}
